--[[

$Revision: 62638 $

(C) Copyright 2007,2008 Bethink (bethink@naef.com)

This file is part of CrossRealm.

CrossRealm is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

CrossRealm is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with CrossRealm. If not, see <http://www.gnu.org/licenses/>.

]]


----------------------------------------------------------------------
-- Acquire libraries and declare add-on

local L = AceLibrary("AceLocale-2.2"):new("CrossRealm")

-- Register translations
L:RegisterTranslations("enUS", function () return {
	["SLASH_COMMANDS"] = { "/crossrealm", "/xr" },
	["MIN_PROFIT"] = "Minimum Profit",
	["MIN_PROFIT_DESC"] = "The minimum profit in copper.",
	["MIN_PROFIT_USAGE"] = "<copper value>, e.g. 100 for 1 silver, 10000 for 1 gold",
	["MIN_PROFIT_PCT"] = "Minimum Profit Percent",
	["MIN_PROFIT_PCT_DESC"] = "The minimum profit in percent.",
	["MIN_PROFIT_PCT_USAGE"] = "<percent value>, i.e. a value between 0 and 100",
	["MIN_QUALITY"] = "Minimum Item Quality",
	["MIN_QUALITY_DESC"] = "The minimum item quality to report.",
	["FORCE_HIST_MEDIAN"] = "Force Historical Median",
	["FORCE_HIST_MEDIAN_DESC"] = "Forces the use of the historical median in the Opposite Faction Report. By default, either the historical median or the snapshot median is used depending on database and market conditions.",
	["WOWECON"] = "Wowecon.com Report",
	["WOWECON_DESC"] = "Creates a report using Wowecon.com as the reference price source.",
	["OPPOSITE"] = "Opposite Faction Report",
	["OPPOSITE_DESC"] = "Creates a report using the opposite faction as the reference price source.",
	["POOR"] = "Poor",
	["COMMON"] = "Common",
	["UNCOMMON"] = "Uncommon",
	["RARE"] = "Rare",
	["EPIC"] = "Epic",
	["WOWECON_PRICEMOD_NOT_LOADED"] = "The WOWEcon_PriceMod add-on is not loaded.",
	["REPORT_LINE"] = "%sx%d buyout %.2f G, resale %.2f G, profit %.2f G (%.0f %%)"
} end)




